
/*スマホ用CSS*/



html{

 background-image: url("../images/washi02.jpg");


}

body{
  border-top: 5px solid rgb(61, 181, 67);


}

.container  {
    /* 幅を可変で指定  */
    width:100%;

    /* #TELに対して親を宣言 */
    position: relative;


    }




#site_logo{
  margin-left: 10px;
}

#tel   {
    display: none;/*一時的*/

    position: absolute;/*ここをrelativeにするとヘッダーに余分な
    空白boxができて困るからやらない*/


    top: 2100px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;

    width:225px;


      z-index: 98;  /*TOP画像と重ならないように*/
}

h2{


    margin:-30px 40px 10px;

    font-size:1em;
    line-height:1.4em;


}

h3{
	font-size: 16px;
}

/*ナビゲーション*/


#toggle{
   display: block;
   position: relative;
   width: 100%;
   background: #3a8831;
 }

 #toggle a{



   display: block;
   position: relative;
   padding: 12px 0 10px;
   border-bottom: 1px solid #444;
   color: #fff;
   text-align: center;
   font-weight: bold;

 }


 /*トグル画像部分ここから↓*/
 #toggle:before{
   display: block;
   content: "";
   position: absolute;
   top: 50%;
   right: 10px;
   width: 20px;
   height: 20px;
   margin-top: -10px;
   background: #fff;
 }
 #toggle a:before, #toggle a:after{
   display: block;
   content: "";
   position:absolute;
   top: 50%;
  right: 10px;
   width: 20px;
   height: 4px;
   background: #3a8831;
 }
 #toggle a:before{
   margin-top: -6px;
 }
 #toggle a:after{
   margin-top: 2px;
 }
 /*ここまでトグル画像部分*/


  nav {
    background: none;
  }

.home, .product, .contact, .company{
    background: none;
    text-indent: 0px;
}

  nav ul {
    width: 100%;
    border-top: none;
  }


  nav ul li {
    float: none;

  }


  /*ナビゲーション*/

  .notappear li a{
    display: none; /*subを出さないようにする*/
  }


  ul.menu{
  width:100%;
  display: none;
  }


  nav{
    background : none;
  }


  nav ul li  {

      border-top: 1px solid #FFF;
      background-color: rgb(64, 166, 86);

  }
  nav ul li a    {
      color: #FFF;
      width:100%;
     font-weight: bold;


  }

  .sub li a{
    color: rgb(255, 255, 255);
    background-color: rgb(133, 138, 227);
    z-index: 90;
  }


/*スワイパー*/

 /*スマホ版スワイパー画像入れ替え
.swiper-slide{
 background: url(../images/mobiletop.jpg)  no-repeat center;
 width:630px;
 height: 250px;
}
*/
/*スワイパー非表示
.swiper-slide img{
display: none;

}
ー*/


img.banner {
    width: 100%;
    margin-bottom: 30px;
}

/*section*/
section img{
  width:100%;
  height:100%;
    /*後日追加した分の写真サイズ調節*/
}


/*article*/




.content img{
  width:100%;
  height:100%;
  /*04workのsale02.jpgサイズ調節*/
}


iframe{
  width:100%;
}


#products-top{
  width:100%;
  height:100%;

}

#products-top img{
width:100%;
/*height:100%;*/
}


.products img{
    float:none;
    display: block;
    margin: 0 auto;
}

.products-text{
  float:none;
  margin-left:10px;
}

aside{
  display: none;
}

article {
width:100%;
  margin-top: 5px;
}

.products-text {
  width:100%;
}
.products-text p{
margin-left:10px;
margin-right:10px;
}
.tab li{
  padding: 8px 15px;
}

.sample-wrapper{
display:block;
text-align: center;
}



.sample-wrapper p{

}

.sample01{
    margin-bottom: 45px;
}

.sample01 img{
  width:120%; /*封筒デザイン、チラシ見本影響、*/
}
.sample02 {
  margin-left: 0;
}


#boxcontainer{
    width:100%;

}



#boxcontainer ul{
text-align:center;
}

#boxcontainer ul li{
float:none;

margin-right: 10px;
margin-left: 10px;

}


#boxcontainer li a img:hover{
  opacity:0.6;

}

.illwrapper{

}

/*価格表画像の大きさ調節*/
.kakaku01 img{
  width:100%;
}



#formWrap{
  margin-left:20px;
  margin-right:20px;
}






.footerlogo{


  padding-top:80px;

}
.ftbottom {

display: none;

}
